Manifest-Version: 1.0

Name: common.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: WwijSN9bvidWyByKYYfq6w==
SHA1-Digest: fOdRddaUfd/5ir9ecZWdfgRW/20=

Name: jszip.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: uIvlcohHpbzlleqi9fP/Jg==
SHA1-Digest: rrV8bzWqKAgI7Lsjks3A2OQSPHE=

Name: manifest.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: Td4wn42OBwtG3uRoSqgzqQ==
SHA1-Digest: ySFL0VV7/w7IRwCzcH6vc9wdzac=

Name: save-images.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: rzalkk+vI9gBssGyLuNgIQ==
SHA1-Digest: zfgUvFm7IRh601fBLZnQR+sOosA=

Name: data/icons/128.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: SBisTTMUwHnF73G6GMA58g==
SHA1-Digest: vbwYw4xYXBqON7WY1IoGQbuZNhY=

Name: data/icons/16.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: zRaoWZet2WHWxJGbS3iPsQ==
SHA1-Digest: cmbgg9mvYjTERo5MqKjxgccy/6U=

Name: data/icons/256.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Rr2SFIIg7veAkD1eDTotJQ==
SHA1-Digest: YrRmn5Uj/8Z71jfTwpUq06+YbY8=

Name: data/icons/32.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: hcVnFbsv03jXZ8nlExPZRg==
SHA1-Digest: XZH2kWU2ESLEJabRDtPvPbYMqxo=

Name: data/icons/48.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: PP/0M21bFn29BAPi7nQqfQ==
SHA1-Digest: VmrUqbNwRv0iMOvsO1YZ7u3RIgM=

Name: data/icons/512.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: t6JY4viioeEyoUOBur927w==
SHA1-Digest: pZGfNgMCevMa/K8p76up6WESBPQ=

Name: data/icons/64.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: bNYVt4CHZyj3eQcXFJtW/g==
SHA1-Digest: DMyRZ9NdG82fXXowTH2DTQL6Io8=

Name: data/inject/index.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: el89kgPbHymjsx/wnCSVmg==
SHA1-Digest: PhDp2kKhE1WARRrBRc12xLTsUDw=

Name: data/inject/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: H1XLJpVduGpFmUY1y71uPQ==
SHA1-Digest: gISSrxqHoicA7Hwbvbt8k5sJpTM=

Name: data/inject/index.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: jvw21N92XFRnsKGFh6lYkw==
SHA1-Digest: Lbuov12ML/P/4IvvXaERurAM6mc=

Name: data/inject/inject.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: eRpioTYSBamsxaX9nMvOeg==
SHA1-Digest: p4UmMGDzcyeEn0KUTunofVJyqUw=

Name: data/options/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: nndsMGvffu9AnG+9AcOw7g==
SHA1-Digest: NG+O09xAudGYBI99cmdjzlTHDjk=

Name: data/options/index.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9L9C8YL1sPiSQuA518JwQQ==
SHA1-Digest: YCHUxpeKZHE7ia5cCs/LKcRzZR4=

Name: data/window/elements.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4Cq7R7Ma4tDCfRlBiYFKbg==
SHA1-Digest: +CbfvGSOmcWnD8FeCh8UfNpfNOk=

Name: data/window/external.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: l7U2sB8+kRw0TdoloWxoxA==
SHA1-Digest: MADJDMbIvmDVbSAbU/4RAIgQHAE=

Name: data/window/fontello.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: f3KW+Gja+39BxaLnf0PWjA==
SHA1-Digest: ILlf5mmQxbjXwlZW24OwipTpCVM=

Name: data/window/fontello.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0+koLCFW8sqR/+nZzEBDEw==
SHA1-Digest: 8cVtg9sTdgEnTVVQvFKmR1KM8zM=

Name: data/window/index.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: azxlkA4CvBP3JlXH6tH6Ew==
SHA1-Digest: LQcFGkJAGSZef0+IS1DJSK1UtIw=

Name: data/window/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: nk0QMQSoHI/1XxlmshZ2fg==
SHA1-Digest: ZByIZjyjIVkoYsIg1fRLGNYSywU=

Name: data/window/index.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: Nkrc+YCFZ/HNwBbFWwK+Zg==
SHA1-Digest: 8R4XNEDYumeb1sfTTFrxP+vxM28=

Name: data/window/persist.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: jkyE5Lphj/WSD4YaYBKtgA==
SHA1-Digest: Xxxcse0C+Ou7zBdL05UZSq+NgcU=

Name: data/window/working.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: 79h0dbNoJT5hCbJGWHbPrA==
SHA1-Digest: GvMrmyC1o3xgnJdpcWBPtdkmCA8=

Name: LICENSE
Digest-Algorithms: MD5 SHA1
MD5-Digest: l0HDRu71YTEWPhO52xJBsw==
SHA1-Digest: 0iFXq8D8C0rpY4DAlSjiPPdykKk=

